# sc::FeatureNotImplemented Class Reference

This is thrown when an attempt is made to use a feature that is not yet implemented. More...

`#include <scexception.h>`

Inheritance diagram for sc::FeatureNotImplemented:

List of all members.

## Public Member Functions

| FeatureNotImplemented (const char *description=0, const char *file=0, int line=0, const ClassDesc *class_desc=0, const char *exception_type="FeatureNotImplemented") throw ()
| FeatureNotImplemented (const FeatureNotImplemented &) throw ()

## Detailed Description

This is thrown when an attempt is made to use a feature that is not yet implemented.

The documentation for this class was generated from the following file:

- scexception.h